Subject: Re: Need Deep Analysis of EPOS numbers
From: Pritish Nandi <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Wed, 26 Jan 2022 05:31:56 -0700 (MST)

Hi Sir, 

Attached is the updated file. 

Regards, 
Pritish 

From: "Ashish Dabral" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Wednesday, January 26, 2022 12:03:12 PM 
Subject: Re: Need Deep Analysis of EPOS numbers 

Hello Sir, 

Here is the attached report. 

Regards, 
Ashish Dabral 

From: "Pritish Nandi" <[email-masked]> 
To: "saurabh" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Deeksha" <[email-masked]> 
Sent: Tuesday, January 25, 2022 5:30:49 PM 
Subject: Re: Need Deep Analysis of EPOS numbers 

Hi Sir, 

We need to discuss this. Please advise a time to call on teams. 

Regards, 
Pritish 

From: "saurabh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Tuesday, January 25, 2022 5:23:30 PM 
Subject: Need Deep Analysis of EPOS numbers 

I have a call with Sara tomorrow 

I need a detailed analysis of EPOS reports from Talkdesk and Zendesk. 

This should include but not limited to 

    * Trends of Call volume 

        * For each Country 
        * Group 
        * Common issues 
    * How the above trends have changed over time 
    * Average calls and tickets per agent based on each group, each language and trend over time 
    * Where we have more agents and less calls, and less agents and more calls 
    * Which agents don't make call backs 
    * Where are we missing most incoming calls 
    * where do we have most idle time 
    * Which countries we have lowest CSAT and Highest CSAT 

I need this by tonight as I have call with Sara tomorrow morning 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203